firefox 4.0β1

By , 2010年7月8日 (木) 12:39:08

さっそく firefox 4.0 β版を試してみたのだが、 wibkit transition などは未対応。 ショック。

とりあえず 3.6.6 に戻す。 プラグイン未対応過ぎ。

Comments are closed

Panorama Theme by Themocracy